Subject: New Reply Received - Re: We’ve received your online return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 22 Sep 2019 05:59:47 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Re: We’ve received your online return request.  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I was contacted by Aramex who confirmed my pick up location a few days ago but did not show up. The next day I got a call from the driver and they said they are scheduled to arrive at a different location from the one that was confirmed the day before by the dispatch. So the driver did not come.</div>
<div dir="auto"><br></div>
<div dir="auto">Really please I will drop this off myself at the store I picked it up from because this delay cannot continue. I work and I have to manage to make sure someone is there to give the parcel to the courier.</div>
<div dir="auto"><br></div>
<div dir="auto">This is too much hassle for me. Please let me drop this off so that you can refund my money.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 17 Sep 2019, 15:06 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Kunjan,<br><br>Thank you for reaching out to us.<br><br>We are extremely sorry to hear that you have still not been contacted regarding the collection of your return items. This is certainly not the kind of experience we want our customers to have.<br><br>We would like to assure you that this has been taken very seriously and forwarded to the relevant team for suitable action. We understand there has been a long delay but please be assured that this is already being worked upon to ensure this is resolved at the earliest.<br><br>We really appreciate your patience and cooperation in this regard. Please feel free to contact us for any further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/160635